This is the old debian PGP keyring changelog file.  Currently, the
keyring is maintained by Igor Grobman (IG)  and James Troup (JT).

Wed Jul  1 17:37:33 EDT 1998: Updated the key of Shaya Potter (IG)
Tue Jun 30 13:15:50 BST 1998: Added the key of Florian Hinzmann (JT)
Tue Jun 30 13:15:17 BST 1998: Updated the key of Manoj Srivastava (JT)
Mon Jun 29 11:50:52 BST 1998: Added the key of Ian Setford (JT)
Sat Jun 27 18:11:13 BST 1998: Updated the key of Patrick Ouellette (JT)
Sat Jun 27 18:10:57 BST 1998: Updated the key of Bart Schuller (JT)
Fri Jun 26 13:05:43 BST 1998: Added the key of Bart Schuller (JT)
Fri Jun 26 13:05:14 BST 1998: Updated the key of James Treacy (JT)
Thu Jun 25 12:35:03 EDT 1998: Added the key of Lamont Jones (IG)
Thu Jun 25 12:23:23 EDT 1998: Updated the key of Ardo van Rangelrooij (IG)
Thu Jun 25 12:11:04 EDT 1998: Updated the key of Dan Jacobowitz (IG)
Thu Jun 25 12:08:57 EDT 1998: Added the key of Brent A. Fulgham (IG)
Tue Jun 23 22:46:47 EDT 1998: Updated the key of Igor Grobman (IG)
Tue Jun 23 22:17:09 EDT 1998: Added the key of Patrick Ouellette (IG)
Tue Jun 23 18:04:03 BST 1998: Added the key of Dan Jacobowitz (JT)
Fri Jun 19 18:25:06 EDT 1998: Updated the key of Igor Grobman (IG)
Fri Jun 19 16:37:55 EDT 1998: Updated the key of Lantz Moore (IG)
Fri Jun 19 16:36:27 EDT 1998: Updated the key of Troy Hanson (IG)
Wed Jun 17 12:26:50 BST 1998: Added the key of Troy Hanson (JT)
Wed Jun 17 12:26:31 BST 1998: Added the key of Darren Benham (JT)
Tue Jun 16 21:52:07 BST 1998: Added the key of Michael Shields (JT)
Tue Jun 16 21:46:25 BST 1998: Added the key of Havoc Pennington (JT)
Tue Jun 16 21:39:36 BST 1998: Added the key of Lantz Moore (JT)
Tue Jun 16 21:34:38 BST 1998: Added the key of Jules Bean (JT)
Tue Jun 16 00:08:57 BST 1998: Updated the key of Norbert Veber (JT)
Tue Jun 16 00:07:44 BST 1998: Updated the key of Ian Jackson (JT)
Sun Jun 14 20:09:37 EDT 1998: Updated the key of Joey Hess (IG)
Sun Jun 14 20:08:22 EDT 1998: Updated the key of Igor Grobman (IG)
Sun Jun 14 20:06:44 EDT 1998: Updated the key of Remco van de Meent (IG)
Sun Jun 14 20:03:55 EDT 1998: Updated the key of Michael Booth (IG)
Sun Jun 14 20:01:47 EDT 1998: Updated the key of Frederic Peters (IG)
Sun Jun 14 19:59:02 EDT 1998: Added the key of Remco van de Meent (IG)
Sun Jun 14 19:55:37 EDT 1998: Added the key of Rafael Laboissiere (IG)
Sun Jun 14 19:49:57 EDT 1998: Added the key of Joost Kooij (IG)
Tue Jun  9 20:16:37 BST 1998: Added the 1024-bit key of Tony Mancill (JT)
Tue Jun  9 20:16:14 BST 1998: Removed the 768-bit key of Tony Mancill (JT)
Mon Jun  8 18:42:25 BST 1998: Updated the key of Norbert Veber (JT)
Sat Jun  6 22:05:16 BST 1998: Removed the key of Chip Salzenberg (JT)
Sat Jun  6 11:50:41 BST 1998: Added the key of Norbert Veber (JT)
Fri Jun  5 13:09:07 BST 1998: Removed the key of Chris Lappe (JT)
Fri May 22 10:56:07 BST 1998: Updated the key of Sami Haahtinen (JT)
Fri May 22 10:55:33 BST 1998: Updated the key of Stephen Carpenter (JT)
Fri May 22 10:55:09 BST 1998: Updated the key of Terry Dawson (JT)
Thu May 21 19:45:27 BST 1998: Added the key of Mike Goldman (JT)
Thu May 21 19:41:39 BST 1998: Updated the key of Stefan Bjornelund (JT)
Thu May 21 19:37:27 BST 1998: Updated the key of Carlos Barros (JT)
Sat May 16 21:38:29 BST 1998: Added the key of Robert Woodcock (JT)
Sat May 16 12:46:21 BST 1998: Added the 1024-bit key of Aaron Van Couwenberghe (JT)
Sat May 16 12:45:50 BST 1998: Removed the 768-bit key of Aaron Van Couwenberghe (JT)
Sat May 16 11:49:40 BST 1998: Added the 1024-bit key of Andreas Tille (JT)
Sat May 16 11:49:21 BST 1998: Removed the 512-bit key of Andreas Tille (JT)
Thu May 14 20:38:34 BST 1998: Added the key of Chris Reed (JT)
Thu May 14 20:36:08 BST 1998: Added the key of Michael Booth (JT)
Thu May 14 20:35:34 BST 1998: Added the key of Frederic Peters (JT)
Thu May 14 20:32:52 BST 1998: Updated the key of Petr Cech (JT)
Thu May 14 20:32:05 BST 1998: Updated the key of Rob Tillotson (JT)
Fri May  1 20:37:11 BST 1998: Updated the key of Stephan Suerken (JT)
Fri May  1 20:34:39 BST 1998: Updated the key of Paul Serice (JT)
Fri May  1 20:32:24 BST 1998: Added the key of Stephen Carpenter (JT)
Thu Apr 30 16:28:29 BST 1998: Added the key of Sami Haahtinen (JT)
Thu Apr 30 16:23:49 BST 1998: Added the key of Brian Almeida (JT)
Thu Apr 30 16:18:56 BST 1998: Added the alternate key of James Troup (JT)
Thu Apr 30 16:13:51 BST 1998: Added the alternate key of Hakan Ardo (JT)
Sat Apr 25 15:39:52 BST 1998: Added the key of Rob Tillotson (JT)
Sat Apr 25 15:37:24 BST 1998: Added the key of Jonas Oberg (JT)
Sat Apr 25 15:34:11 BST 1988: Added the key of Petr Cech (JT)
Sat Apr 25 15:27:59 BST 1998: Added the key of Stefan Bjornelund (JT)
Sat Apr 25 13:37:55 BST 1998: Updated the key of Anand Kumria (JT)
Sat Apr 25 13:26:22 BST 1998: Updated the key of Damjan Marion (JT)
Sat Apr 25 13:25:58 BST 1998: Updated the key of Bob Hilliard (JT)
Thu Apr 16 14:35:18 BST 1998: Removed the revoked key of Manoj Srivastava (JT)
Thu Apr 16 14:33:36 BST 1998: Updated the key of Eric Leblanc (JT)
Thu Apr 16 14:32:56 BST 1998: Updated the key of Christian Hudon (JT)
Sun Apr 12 21:59:42 BST 1998: Added the key of Bart Warmerdam (JT)
Sun Apr 12 21:57:53 BST 1998: Added the key of Andreas Tille (JT)
Sun Apr 12 21:57:07 BST 1998: Added the key of Alex Romosan (JT)
Sun Apr 12 21:55:52 BST 1998: Added the key of Jose Rodriguez (JT)
Sun Apr 12 21:55:32 BST 1998: Updated the key of Enrique Zanardi (JT)
Sun Apr 12 21:54:24 BST 1998: Updated the key of Daniel Martin (JT)
Sun Apr 12 21:54:03 BST 1998: Updated the key of Greg Stark (JT)
Tue Apr  7 17:43:44 BST 1998: Updated the key of Avery Pennarun (JT)
Tue Apr  7 17:43:08 BST 1998: Added the key of Jonathan Walther (JT)
Sat Apr  4 13:41:29 BST 1998: Added the key of Ruud de Rooij (JT)
Sat Apr  4 13:39:33 BST 1998: Added the key of Nils Lohner (JT)
Sat Apr  4 13:39:11 BST 1998: Added the key of Daniel Martin (JT)
Sat Apr  4 13:37:00 BST 1998: Updated the key of Enrique Zanardi (JT)
Thu Apr  2 21:01:15 BST 1998: Added the key of Peter Van Eynde (JT)
Wed Apr  1 16:49:32 BST 1998: Added the key of Damjan Marion (JT)
Wed Apr  1 16:49:36 BST 1998: Added the key of Sudhakar Chandrasekh (JT)
Wed Apr  1 16:49:32 BST 1998: Added the key of Carey Evans (JT)
Mon Mar 30 00:23:49 EST 1998: Updated the key of Adam P. Harris (IG)
Sat Mar 28 09:49:41 EST 1998: Updated the key of Dale James Thompson (IG)
Thu Mar 26 14:54:10 EST 1998: Updated the key of Frank Jordan (IG)
Wed Mar 25 18:06:07 EST 1998: Updated the key of Carlos Barros (IG)
Tue Mar 24 22:59:18 EST 1998: Added the key of Frank Jordan (IG)
Tue Mar 24 22:58:26 EST 1998: Added the key of Frank Jordan (IG)
Tue Mar 24 22:55:56 EST 1998: Added the key of Jens Rosenboom (IG)
Sun Mar 22 15:33:41 EST 1998: Updated the key of Hubert Weikert (IG)
Fri Mar 20 15:26:54 EST 1998: Updated the key of Matthias Klose (IG)
Thu Mar 19 18:27:01 EST 1998: Updated the key of Christian Hammers (IG)
Thu Mar 19 18:18:24 EST 1998: Added the key of Hubert Weikert (IG)
Mon Mar 16 23:14:13 EST 1998: Removed the key of Andreas Jellinghaus (IG)
Mon Mar 16 23:12:13 EST 1998: Added the key of Stephen Zander (IG)
Mon Mar 16 23:07:55 EST 1998: Added the key of Bjorn Brenander (IG)
Mon Mar 16 22:59:44 EST 1998: Added the key of Eric Leblanc (IG)
Sat Mar 14 19:01:07 EST 1998: Updated the key of Keita Maehara (IG)
Thu Mar 12 16:18:50 EST 1998: Added the key of Thomas E. Whalen (IG)
Thu Mar 12 16:16:49 EST 1998: Added the key of David Panofsky (IG)
Thu Mar 12 16:14:51 EST 1998: Added the key of Christian Hammers (IG)
Thu Mar 12 16:13:01 EST 1998: Added the key of Matthias Klose (IG)
Thu Mar 12 16:03:54 EST 1998: Added the key of Robert D. Hilliard (IG)
Thu Mar 12 15:41:33 EST 1998: Added the key of Fredrik Hallenberg (IG)
Wed Mar 11 14:59:39 EST 1998: Added the key of Atsushi Kamoshida (IG)
Wed Mar 11 14:56:31 EST 1998: Updated the key of Steve Kostecke (IG)
Wed Mar 11 07:10:09 EST 1998: Added the key of Amos Shapiro (IG)
Sat Mar  7 18:00:59 EST 1998: Updated the key of Stig Sandbeck Mathisen (IG)
Sat Mar  7 12:53:40 GMT 1998: Added the key of Greg Stark (JT)
Sat Mar  7 12:53:40 GMT 1998: Added the key of Kevin Poorman (JT)
Fri Mar  6 15:03:56 EST 1998: Updated the key of Richard A. Sahlender (IG)
Thu Mar  5 15:43:23 EST 1998: Updated the key of Branden Robinson (IG)
Thu Mar  5 15:24:23 EST 1998: Updated the key of Christopher J. Morrone (IG)
Wed Mar  4 15:51:53 EST 1998: Added the key of Richard A. Nelson (IG)
Sun Mar  1 20:24:55 EST 1998: Added the key of Stephan Kulow (IG)
Sun Mar  1 20:09:18 EST 1998: Added the key of John Lines (IG)
Thu Feb 26 16:57:07 EST 1998: Added the key of Richard Sahlender (IG)
Thu Feb 26 16:51:30 EST 1998: Added the key of Dennis L. Clark (IG)
Sat Feb 21 09:08:51 EST 1998: Added the key of Zed Pobre (IG)
Sat Feb 21 09:07:11 EST 1998: Added the key of Christopher Morrone (IG)
Sat Feb 21 09:05:50 EST 1998: Added the key of Alexander List (IG)
Sat Feb 21 09:04:34 EST 1998: Added the key of Anand Kumria (IG)
Fri Feb 20 15:17:21 EST 1998: Updated the key of Paolo Molaro (IG)
Fri Feb 20 07:03:10 EST 1998: Added the key of Michael Schmitz (IG)
Tue Feb 17 18:52:30 EST 1998: Added the key of Sean E. Perry (IG)
Tue Feb 17 18:49:59 EST 1998: Added the key of Steve Kostecke (IG)
Mon Feb 16 23:55:06 EST 1998: Added the key of Branden Robinson (IG)
Mon Feb 16 09:47:55 EST 1998: Added the key of Anthony Towns (IG)
Mon Feb 16 09:43:12 EST 1998: Added the key of Alistair Cunningham (IG)
Sun Feb 15 16:45:07 EST 1998: Updated the key of Igor Grobman (IG)
Sat Feb 14 22:22:14 EST 1998: Updated the key of Avery Pennarun (IG)
Fri Feb 13 22:46:50 EST 1998: Updated the key of Michele Dalla Silvestra (IG)
Fri Feb 13 12:24:23 EST 1998: Updated the key of Brian Mays (IG)
Wed Feb 11 14:57:29 EST 1998: Updated the key of John Thomlison (IG)
Wed Feb 11 07:22:36 EST 1998: Added the key of John Thomlison (IG)
Wed Feb  4 23:33:10 EST 1998: Updated the key of Adam Heath (IG)
Tue Feb  3 16:04:31 EST 1998: Updated the key of Adam Klein (IG)
Tue Feb  3 15:29:42 EST 1998: Updated the key of Jens Ritter (IG)
Tue Feb  3 00:27:02 EST 1998: Updated the key of Christoph Lameter (IG)
Tue Feb  3 00:25:22 EST 1998: Updated the key of Jon Nelson (IG)
Tue Feb  3 00:23:53 EST 1998: Added the key of Michael Schlueter (IG)
Sun Feb  1 17:50:54 EST 1998: Updated the key of Jonathon Ross (IG)
Sun Feb  1 09:55:14 EST 1998: Added the key of Paolo Molaro (IG)
Sun Feb  1 09:47:00 EST 1998: Added the key of Jon Nelson (IG)
Thu Jan 29 20:19:14 EST 1998: Added the key of Michele Dalla Silvestra (IG)
Thu Jan 29 20:16:07 EST 1998: Added the key of Tony Mancill (IG)
Thu Jan 29 15:05:20 EST 1998: Updated the key of Adam Klein (IG)
Wed Jan 28 16:13:13 EST 1998: Added the key of Jonathon W. Ross (IG)
Tue Jan 27 07:46:01 EST 1998: Added the key of Tom Lear (IG)
Tue Jan 27 07:44:31 EST 1998: Added the key of Graydon Hoare (IG)
Mon Jan 26 07:37:22 EST 1998: Added the key of Stig Sandbeck Mathisen (IG)
Sun Jan 25 11:15:53 EST 1998: Updated the key of Yann Dirson (IG)
Sun Jan 25 10:17:15 EST 1998: Updated the key of Yann Dirson (IG)
Sun Jan 25 09:50:16 EST 1998: Updated the key of Kirk Hilliard (IG)
Sat Jan 24 17:31:50 EST 1998: Added the key of Adam Klein (IG)
Thu Jan 22 15:32:49 EST 1998: Updated the key of Adrian Bridgett (IG)
Thu Jan 22 07:21:52 EST 1998: Updated the key of Anders Chrigstrom (IG)
Wed Jan 21 14:58:25 EST 1998: Updated the key of Luis Francisco Gonzalez
Mon Jan 19 19:25:46 EST 1998: Added the key of Bernd Eckenfels
Mon Jan 19 18:18:54 EST 1998: Added the key of Tommi Leino
Mon Jan 19 18:16:50 EST 1998: Added the key of Sascha Runschke
Mon Jan 19 18:14:29 EST 1998: Added the key of Robert S. Raymonds
